<?php
/**
 * @package admin
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15                              
 * http://www.zencart.com.pl , http://www.altkomp.pl 
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: newsletter.php 4385 2006-09-04 04:10:48Z drbyte $
 */

define('TEXT_COUNT_CUSTOMERS', 'Ilość użytkowników otrzymujących biuletyn: %s');
define('HEADING_TITLE', 'Zarzadzanie biuletynem');

define('TABLE_HEADING_NEWSLETTERS', 'Biuletyny');
define('TABLE_HEADING_SIZE', 'Wielkość');
define('TABLE_HEADING_MODULE', 'Moduł');
define('TABLE_HEADING_SENT', 'Wysłany');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_NEWSLETTER_MODULE', 'Moduł:');
define('TEXT_NEWSLETTER_TITLE', 'Temat:');
define('TEXT_NEWSLETTER_CONTENT', 'Treść <br />Text:');
define('TEXT_NEWSLETTER_CONTENT_HTML', 'Treść <br />HTML:');

define('TEXT_NEWSLETTER_DATE_ADDED', 'Data dodania:');
define('TEXT_NEWSLETTER_DATE_SENT', 'Data wysyłki:');

define('TEXT_INFO_DELETE_INTRO', 'Czy napewno chcesz usunąć ten biuletyn?');

define('TEXT_PLEASE_SELECT_AUDIENCE','Wybierz do kogo chcesz wysłac ten biuletyn: ');
define('TEXT_PLEASE_WAIT', 'Proszę czekać .. trwa wysłka biuletynu ..<br /><br />Nie przerywaj tego procesu!');
define('TEXT_FINISHED_SENDING_EMAILS', 'Wysyłka biuletynu została zakończona!');

define('ERROR_NEWSLETTER_TITLE', 'BŁĄD: Wymagane jest podanie tytułu biuletynu!');
define('ERROR_NEWSLETTER_MODULE', 'BŁĄD: Musisz wybrać moduł wysyłki');
?>